2016 R2 以前のインテル® RealSense™ SDKバージョンの製品中止通知

ドキュメント

製品情報 & ドキュメント

000023648

2017/09/15

発表

2016 R2 (v 10.0.26.0396) の前にすべてのインテル® RealSense™ SDK バージョンが中止され、インテルからダウンロードできなくなりました。

理由

2016 R2 (v 10.0.26.0396) より前のインテル® RealSense™ SDK バージョンの web コンポーネントのセキュリティ問題。詳細については、 インテル® RealSense™ SDK Web コンポーネントのアンインストール手順 を参照してください。

利用可能なダウンロード

SDK 2016 R2 (v 10.0.26.0396) を引いた web コンポーネントは、ダウンロード で使用できます。ダウンロード には、現在のバージョンの SDK 2016 R3 (11.0.27.1384) も用意されています。